body {
   background: linear-gradient(to bottom, rgb(66, 205, 205), rgb(249, 249, 249));
   display: flex;
   justify-content: center;
   align-items: center;
   height: 100vh;

}

#signin {
    position: absolute;
    left: 300px;
    top: 470px;
}

#button {
    position: absolute;
    top: 355px;
    left: 190px;
    height: 30px;
    border-radius: 20px;
    background-color: pink;
}

#email {
    left: 30px;
    top: 290px;
    position: absolute;
}

#password {
    left: 20px;
    top: 390px;
    position: absolute;
}

#headertext {
    position: absolute;
    font-size: 30px;
    color: white;
    z-index: 5;
}

#header {
    position: absolute;
    background-color: rgb(255, 247, 97);
    width: 5000px;
    height: 50px;
    top: 0px;
}

#chicken {
    position: absolute;
    font-size: 100px;
    
}

#square {
   position: relative;
   height: 650px;
   width: 600px;
   background: linear-gradient(to bottom, rgb(213, 13, 173), rgb(202, 185, 200));
   border-radius: 20px;
}

#inputemail {
    position: absolute;
    top: 300px;
    left: 90px;
    height: 30px;
    width: 250px;

}

#inputpassword {
    position: absolute;
    top: 400px;
    left: 90px;
    height: 30px;
    width: 250px;
}